<!DOCTYPE html>
<html lang="en">

<head>
  <title>Layers Playground</title>

  <!-- Stylesheets: Layers CSS  -->
  <link href="css/layers.css" rel="stylesheet">

  <link href="css/bootstrap.min.css" rel="stylesheet">

  <!-- Stylesheets: Shapes CSS  -->
  <link href="css/shapes.css" rel="stylesheet">

  <!-- Stylesheets: Page Styling CSS  -->
  <link href="css/basicStyle.css" rel="stylesheet">

</head>

<body>
  <div class="row">

    <div class="col-2">
      <div class="card-small hover-5">Layer: 0</div>
    </div>

    <div class="col-2">
      <div class="card-small layer-1 hover-5">Layer: 1 <br> Hover: 5</div>
    </div>

    <div class="col-2">
      <div class="card-small layer-2 hover-5">Layer: 2 <br> Hover: 5</div>
    </div>

    <div class="col-2">
      <div class="card-small layer-3 hover-5">Layer: 3 <br> Hover: 5</div>
    </div>

    <div class="col-2">
      <div class="card-small layer-4 hover-5">Layer: 4 <br> Hover: 5</div>
    </div>

    <div class="col-2">
      <div class="card-small layer-5 hover-0">Layer: 5 <br> Hover: 0</div>
    </div>

  </div>

  <div class="row">

    <div class="col-2">
      <div class="card-small">
        <div class="card-tiny layer-1 hover-5"></div>
      </div>
    </div>

    <div class="col-2">
      <div class="card-small layer-1">
        <div class="card-tiny layer-1 hover-5"></div>
      </div>
    </div>

    <div class="col-2">
      <div class="card-small layer-1">
        <div class="card-tiny layer-2 hover-5"></div>
      </div>
    </div>

    <div class="col-2">
      <div class="card-small layer-1">
        <div class="card-tiny layer-3 hover-5"></div>
      </div>
    </div>

    <div class="col-2">
      <div class="card-small layer-1">
        <div class="card-tiny layer-4 hover-5"></div>
      </div>
    </div>

    <div class="col-2">
      <div class="card-small layer-1">
        <div class="card-tiny layer-5 hover-0"></div>
      </div>
    </div>

  </div>

  <script type="text/javascript" src="js/layers.js"></script>

</body>

</html>
